type: datatype
naam: CDT_Omvang
beschrijving: PM (vanuit basisschema.XSD inlezen)
codeLijst: WMO757
regel:
- RS001
- RS005
- CS330
element:
- naam: Volume
  dataType: LDT_Volume
- naam: Eenheid
  dataType: LDT_Eenheid
- naam: Frequentie
  dataType: LDT_Frequentie
